Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 07:10:54 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel mishka                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mishka Bot:  Hi Mishka ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9650903280 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509295751            10:59 AM, 14th Apr                   Mohammad                    Hi  Mishka, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            11:00 AM, 14th Apr                     mishka                    hello           11:00 AM, 14th Apr                   Mohammad                    We see that you are contacting regarding your order ID: 9650903280           11:00 AM, 14th Apr                     mishka                    i just placed an order a few minutes ago, and i had previously gotten to know that splash delivers the same day for orders placed before 12 pm           11:00 AM, 14th Apr                     mishka                    but it says that my order will be delivered by sunday           11:01 AM, 14th Apr                     mishka                    i want to know if my order can be delivered by friday max           11:01 AM, 14th Apr                   Mohammad                   Sorry , samy days delivery option is no longer available           11:01 AM, 14th Apr                   Mohammad                   Will be delivered to you within 2-3 business days           11:02 AM, 14th Apr                     mishka                    does delivery take place on weekends?           11:02 AM, 14th Apr                     mishka                    and also is there an option to cancel my order or remove products after placing it?           11:04 AM, 14th Apr                   Mohammad                   Sorry , friday and Saturday is off           11:04 AM, 14th Apr                   Mohammad                   yes you can cancel the products now but no option to add products           11:05 AM, 14th Apr                     mishka                    how can i do that?           11:05 AM, 14th Apr                   Mohammad                   You want to cancel full order           11:05 AM, 14th Apr                     mishka                    no           11:06 AM, 14th Apr                   Mohammad                   Go to your account setting and and you can cancel it           11:06 AM, 14th Apr                     mishka                    i checked out as a guest           11:06 AM, 14th Apr                   Mohammad                   As per our record you have placed as registered user           11:08 AM, 14th Apr                   Mohammad                   let us know which product you want to cancel           11:09 AM, 14th Apr                     mishka                    i checked out as guest but filled in my details for delivery           11:09 AM, 14th Apr                     mishka                    okay i will contact you again in a while to confirm which products to cancel           11:09 AM, 14th Apr                     mishka                    thanks           11:10 AM, 14th Apr                   Mohammad                   Sure           11:10 AM, 14th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:10 AM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2399296